/* 
--primary-color: #4528DC;
--secondary-color: #57048A; 
*/

.carousel ol li{
    color: rgb(0, 0, 0);
}

.carousel p{
    color: darkgray;
    vertical-align: middle;
    font-size: 16px;
}

/* .carousel-control-prev-icon {
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='%23fff' viewBox='0 0 8 8'%3E%3Cpath d='M5.25 0l-4 4 4 4 1.5-1.5-2.5-2.5 2.5-2.5-1.5-1.5z'/%3E%3C/svg%3E") !important;
}

.carousel-control-next-icon {
     background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='%23fff' viewBox='0 0 8 8'%3E%3Cpath d='M2.75 0l-1.5 1.5 2.5 2.5-2.5 2.5 1.5 1.5 4-4-4-4z'/%3E%3C/svg%3E") !important;
} */

.carousel-control-next,
.carousel-control-prev{
    filter: invert(100%);
    width: 5% !important;
}

.carousel-indicators [data-bs-target] {
    background-color: #7b7b7b !important;
}